Subject: Re: NewTek/Deskstation Deal
From: "Raymond A. Nittolo" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Oct 1995 20:55:54 -0400 (EDT)

I've been with Newtek since 1.0. I paid for R & D through Toaster 4000 
and LW 3.5. I have refused to buy into anymore beta anything. Mostly 
because I have a meaty system now that happily churns away. I use it for 
video production, editing, 3D graphics, animation, live events for IMAGx3, 
image storage/retrieval and playback through a video projector.

Course it's an Amiga, so pardon that giggle, it was small and short lived.

So you guys carry on and pay for the R & D on Newteks future products, at 
which time I will pick up the ball and you will get your giggle out of me.

No offense intended...

Later, 

Ray	
Raymond A. Nittolo
Random Access Internet Shell account
Standard disclaimers apply.
Email: [email-masked]

--
"Raymond A. Nittolo" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]